@charset "UTF-8";

@font-face {
  font-family: "Sans light";
  font-style: normal;
  font-weight: 300;
  src:
    url("https://www.themerchanthotel.com/fonts/NeueHaas/generated/neuehaasunica-light-webfont.eot");
  src:
    local("Neue Haas Unica Light"),
    local("neuehaasunica-light-webfont"),
    url("https://www.themerchanthotel.com/fonts/NeueHaas/generated/neuehaasunica-light-webfont.eot?#iefix") format("embedded-opentype"),
    url("https://www.themerchanthotel.com/fonts/NeueHaas/generated/neuehaasunica-light-webfont.woff2") format("woff2"),
    url("https://www.themerchanthotel.com/fonts/NeueHaas/generated/neuehaasunica-light-webfont.woff") format("woff"),
    url("https://www.themerchanthotel.com/fonts/NeueHaas/generated/neuehaasunica-light-webfont.ttf") format("truetype");
}

@font-face {
  font-family: "Sans medium";
  font-style: normal;
  font-weight: 500;
  src:
    url("https://www.themerchanthotel.com/fonts/NeueHaas/generated/neuehaasunica-medium-webfont.eot");
  src:
    local("Neue Haas Unica Medium"),
    local("neuehaasunica-medium-webfont"),
    url("https://www.themerchanthotel.com/fonts/NeueHaas/generated/neuehaasunica-medium-webfont.eot?#iefix") format("embedded-opentype"),
    url("https://www.themerchanthotel.com/fonts/NeueHaas/generated/neuehaasunica-medium-webfont.woff2") format("woff2"),
    url("https://www.themerchanthotel.com/fonts/NeueHaas/generated/neuehaasunica-medium-webfont.woff") format("woff"),
    url("https://www.themerchanthotel.com/fonts/NeueHaas/generated/neuehaasunica-medium-webfont.ttf") format("truetype");
}

@font-face {
  font-family: "Sans regular";
  font-style: normal;
  font-weight: normal;
  src:
    url("https://www.themerchanthotel.com/fonts/NeueHaas/generated/neuehaasunica-regular-webfont.eot");
  src:
    local("Neue Haas Unica Regular"),
    local("neuehaasunica-regular-webfont"),
    url("https://www.themerchanthotel.com/fonts/NeueHaas/generated/neuehaasunica-regular-webfont.eot?#iefix") format("embedded-opentype"),
    url("https://www.themerchanthotel.com/fonts/NeueHaas/generated/neuehaasunica-regular-webfont.woff2") format("woff2"),
    url("https://www.themerchanthotel.com/fonts/NeueHaas/generated/neuehaasunica-regular-webfont.woff") format("woff"),
    url("https://www.themerchanthotel.com/fonts/NeueHaas/generated/neuehaasunica-regular-webfont.ttf") format("truetype");
}

@font-face {
  font-family: "Serif black";
  font-style: normal;
  font-weight: normal;
  src:
    url("https://www.themerchanthotel.com/fonts/silk_serif_black-webfont.woff2") format("woff2"),
    url("https://www.themerchanthotel.com/fonts/silk_serif_black-webfont.woff") format("woff");
}

@font-face {
  font-family: "Serif bold";
  font-style: normal;
  font-weight: normal;
  src:
    url("https://www.themerchanthotel.com/fonts/silk_serif_bold-webfont.woff2") format("woff2"),
    url("https://www.themerchanthotel.com/fonts/silk_serif_bold-webfont.woff") format("woff");
}

@font-face {
  font-family: "Serif light";
  font-style: normal;
  font-weight: normal;
  src:
    url("https://www.themerchanthotel.com/fonts/silk_serif_light-webfont.woff2") format("woff2"),
    url("https://www.themerchanthotel.com/fonts/silk_serif_light-webfont.woff") format("woff");
}

@font-face {
  font-family: "Serif medium";
  font-style: normal;
  font-weight: normal;
  src:
    url("https://www.themerchanthotel.com/fonts/silk_serif_medium-webfont.woff2") format("woff2"),
    url("https://www.themerchanthotel.com/fonts/silk_serif_medium-webfont.woff") format("woff");
}

@font-face {
  font-family: "Serif semibold";
  font-style: normal;
  font-weight: normal;
  src:
    url("https://www.themerchanthotel.com/fonts/silkserif-semibold-webfont.woff2") format("woff2"),
    url("https://www.themerchanthotel.com/fonts/silkserif-semibold-webfont.woff") format("woff");
}

@font-face {
  font-family: "Serif semibold italic";
  font-style: normal;
  font-weight: normal;
  src:
    url("https://www.themerchanthotel.com/fonts/silkserif-semibolditalic-webfont.woff2") format("woff2"),
    url("https://www.themerchanthotel.com/fonts/silkserif-semibolditalic-webfont.woff") format("woff");
}

@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap");

:root {
  --brand-color-2: #F1A691;
  
  --font-family-2: "Serif medium", "Playfair Display", "Georgia", georgia, serif, system-ui;
  
  --border-radius-1x: 0px;
  
  --custom-transition: all 0.3s ease-in-out;
  
  --img-ratio-rate-primary: 4 / 3;
  --img-ratio-rate-primary-mobile: 4 / 3;
  --img-ratio-rate-secondary: 4 / 3;
  --img-ratio-rate-secondary-mobile: 4 / 3;
  --img-ratio-mda-secondary-rate: 4 / 3;
  --img-ratio-mda-secondary-rate-mobile: 4 / 3;
}

@media screen {
  
  .header a i,
  .backtotop a i,
  .footer a i {
    margin-right: 0px;
  }
  
  .main-be-area {
    background-color: #F6F6F6;
  }
  
  .header {
    display: flex;
    justify-content: center;
    align-items: center;
    
    padding-block: 26.5px;
    border-bottom: 1px solid var(--border-default);
  }
  
  .header .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: space-between;
    align-items: center;
    
    width: 100%;
    max-width: 1240px;
    padding-inline: 20px;
  }
  
  .header .invisible-flex-item {
    display: flex;
    align-self: stretch;
    
    width: 150px;
    height: 100%;
  }
  
  .header .logo {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .header .logo a img {
    display: block;
    
    width: 207px;
    height: auto;
    
    transition: var(--custom-transition);
  }
  
  .header .logo a:hover img {
    opacity: 80%;
  }
  
  .header .backtosite {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  
  .header .backtosite a {
    display: flex;
    justify-content: center;
    align-items: center;
    
    background-color: transparent;
    color: var(--brand-color);
    
    font-size: 15px;
    font-weight: 600;
    line-height: 18px;
    text-align: center;
    text-transform: uppercase;
    
    column-gap: 14px;
    min-width: 178px;
    min-height: 48px;
    padding-block: var(--spacing-1x);
    padding-inline: var(--spacing-2x);
    border: 2px solid var(--brand-color);
    
    transition: var(--custom-transition);
  }
  
  .header .backtosite:hover a {
    background-color: var(--brand-color);
    color: #FFFFFF;
  }
  
  h1, h2, h3, h4, h5, h6,
  .header1, .header2, .header3, .header4, .header5, .header6,
  .heading-1, .heading-2, .heading-3, .heading-4, .heading-5, .heading-6 {
    font-family: var(--font-family-2);
  }

  .price-from-cell .button.button--branded {
    white-space: normal;
  }
  
  .footer {
    display: flex;
    justify-content: center;
    align-items: center;
    
    background-color: #FFFFFF;
    color: var(--brand-color);
    
    font-family: "Sans light", var(--font-stack-sans-serif);
    font-size: 12px;
    font-weight: 400;
    line-height: 19.5px;
    text-align: start;
    
    padding-block: 90px;
  }
  
  .footer .container {
    display: grid;
    grid-template-columns: 1fr 0.5fr;
    justify-content: space-between;
    align-items: flex-start;
    
    width: 100%;
    max-width: 1210px;
    column-gap: var(--spacing-1x);
    row-gap: var(--spacing-2x);
    padding-inline: var(--spacing-2x);
  }
  
  .footer .left {
    display: grid;
    grid-template-columns: auto 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    
    column-gap: 110px;
    row-gap: 9px;
  }
  
  .footer .footer-logo {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .footer .footer-logo img {
    display: block;
    
    height: 71px;
    width: auto;
    
    transition: var(--custom-transition);
  }
  
  .footer .footer-logo:hover img {
    opacity: 80%;
  }
  
  .footer .links {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: space-between;
    align-items: center;
    
    font-size: 10.5px;
    line-height: 21px;
    
    column-gap: 40px;
    row-gap: 3px;
    width: 100%;
    max-width: calc((147px * 2) + 40px);
  }
  
  .footer .links a {
    color: var(--brand-color);
    
    transition: var(--custom-transition);
  }

  .footer .links a:hover {
    color: var(--brand-color-2);
  }
  
  .footer .extras {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    grid-column: 1 / span 2;
    
    color: #000000;
    font-size: 9px;
    line-height: 18px;
    
    column-gap: 2.5px;
    padding-top: 30px;
  }
  
  .footer .extras p {
    margin-block: 0px;
  }
  
  .footer .extras a {
    color: var(--brand-color);
    
    transition: var(--custom-transition);
  }

  .footer .extras a:hover {
    color: var(--brand-color-2);
  }
  
  .footer small {
    grid-column: 1 / span 2;
    
    font-size: 10.5px;
    line-height: 18px;
  }
  
  .footer small a {
    color: var(--brand-color);
    
    transition: var(--custom-transition);
  }
  
  .footer small a:hover {
    color: var(--brand-color-2);
  }
  
  .footer .right {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    
    row-gap: 12px;
  }
  
  .footer .contact {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    
    row-gap: 12px;
  }
  
  .footer .contact p {
    display: flex;
    justify-content: center;
    align-items: center;
    
    column-gap: var(--spacing-1x);
    margin-block: 0px;
  }
  
  .footer .contact a {
    color: var(--brand-color);
    
    transition: var(--custom-transition);
  }
  
  .footer .contact a[href*="mailto"] {
    text-decoration: underline;
  }
  
  .footer .contact a:hover {
    color: var(--brand-color-2);
  }
  
  .footer .address {
    text-align: start;
  }
  
  .footer .socials {
    display: flex;
    justify-content: center;
    align-items: center;
    
    font-size: 9px;
    line-height: 18px;
    
    padding-top: calc(90.563px + 30px);
    column-gap: var(--spacing-1x);
  }
  
  .footer .socials p {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    
    column-gap: var(--spacing-1x);
    margin-block: 0px;
  }
  
  .footer .socials p::after {
    content: "";
    display: block;
    
    background-color: #202020;
    
    width: 28px;
    height: 1px;
  }
  
  .footer .socials a {
    color: var(--brand-color);
    
    font-size: 13px;
    
    transition: var(--custom-transition);
  }
  
  .footer .socials a:hover {
    color: var(--brand-color-2);
  }
  
}





/* ----- Tablet specific ----- */
@media screen and (max-width: 999px) {
  
  .header .container {
    grid-template-columns: repeat(2, auto);
  }
  
  .header .logo a img {
    width: 197px;
  }
  
  .header .invisible-flex-item {
    display: none;
  }
  
}



@media screen and (max-width: 799px) {
  
  .header .logo a img {
    width: 187px;
  }
  
  .footer .container {
    grid-template-columns: 1fr;
    
    row-gap: 42px;
  }
  
  .footer .socials {
    padding-top: 30px;
  }
  
}



/* ----- Mobile specific ----- */
@media screen and (max-width: 499px) {
  
  .header .container {
    display: flex;
    justify-content: center;
    
    padding-inline: 0px;
  }
  
  .header .logo a img {
    width: 177px;
  }
  
  .header .backtosite {
    display: none;
  }
  
  .footer .left {
    grid-template-columns: 1fr;
    
    row-gap: 12px;
  }
  
  .footer .footer-logo {
    justify-content: flex-start;
    
    padding-bottom: 30px;
  }
  
  .footer .extras,
  .footer small {
    grid-column: 1 / span 1;
  }
  
}



@media screen and (max-width: 369px) {
  
  .header .logo a img {
    width: 172px;
  }
  
  .footer .extras {
    flex-direction: column;
    align-items: flex-start;
  }
  
  .footer .extras > span {
    display: none;
  }
  
  .footer .socials {
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  
  .footer .socials p {
    flex-basis: 100%;
  }
  
}



@media screen and (max-width: 269px) {
  
  .footer .links {
    grid-template-columns: 1fr;
  }
  
}